
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1700px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #232830 url("../gallery_gen/2ef9068ea16f0bb2f476ec2ba6334d02.png") no-repeat scroll right top; }
.wb_sbg { background: transparent url("../gallery_gen/2d0e3a7aaf9a6df4970967d21187f5ce.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1810px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1810px; overflow: hidden; min-height: 1810px; }
#wb_element_instance15 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #cc6b51; border-color: #ffffff; }
#wb_element_instance15 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance15 .btn-collapser:hover { background-color: #cc6b51; border-color: #ffffff; }
#wb_element_instance15 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance15 { top: 10px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 820; }
#wb_element_instance15 ul { background: #cc6b51 none repeat left top; border: 1px none #000000; }
#wb_element_instance15 > ul { display: none; }
#wb_element_instance15.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance15.collapse-expanded > ul > li { display: block; }
#wb_element_instance15.collapse-expanded li > ul { position: static; }
#wb_element_instance15.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance15.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: left; }
#wb_element_instance15 ul ul { background: #000000 none repeat right top; }
#wb_element_instance15 li { margin: 0px 0px 0px 15px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/next%20%281%29-ts1470836148.png') no-repeat left center; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/next%20%281%29-ts1470836148.png') no-repeat left center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 20px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 629; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #77d3c4;; }
#wb_element_instance17 { top: 90px; left: 100px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 190; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 39px; height: 39px; display: block; z-index: 189; }
#wb_element_instance19 { top: 150px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 191; }
#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 660px; left: 20px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; z-index: 188; }
#wb_element_instance20 > .wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 450px; }
#wb_element_instance21 { top: 590px; left: 20px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; z-index: 193; }
#wb_element_instance21 > .wb_shp { background: #77d3c4; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 10px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 360px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 194; }
#wb_element_instance23 { top: 670px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 195; }
#wb_element_instance23 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 1180px; left: 20px; min-width: 280px; width: 280px; min-height: 460px; height: 460px; display: block; z-index: 192; }
#wb_element_instance24 > .wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 460px; }
#wb_element_instance25 { top: 1110px; left: 20px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; z-index: 196; }
#wb_element_instance25 > .wb_shp { background: #77d3c4; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 10px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 880px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 197; }
#wb_element_instance27 { top: 1190px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 198; }
#wb_element_instance27 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 140px; left: 20px; min-width: 280px; width: 280px; min-height: 460px; height: 460px; display: block; z-index: 187; }
#wb_element_instance28 > .wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 460px; }
#wb_element_instance29 { top: 1640px; left: 20px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; z-index: 199; }
#wb_element_instance29 > .wb_shp { background: #77d3c4; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 10px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 1400px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 200; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 390px; left: 30px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; z-index: 201; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { top: 910px; left: 30px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; z-index: 203; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 1440px; left: 30px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; z-index: 204; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { top: 989px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 205; }
#wb_element_instance35 { top: 1670px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance36 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 50px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 930px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 930px; overflow: visible; min-height: 930px; }
	#wb_element_instance15 { top: 0px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat right top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 20px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { top: 150px; left: 320px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 { top: 100px; left: 20px; min-width: 730px; width: 730px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance19 { top: 310px; left: 60px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance19 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 300px; left: 20px; min-width: 220px; width: 220px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 220px; height: 460px; }
	#wb_element_instance21 { top: 760px; left: 20px; min-width: 220px; width: 220px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance21 > .wb_shp { width: 220px; height: 10px; }
	#wb_element_instance22 { top: 452px; left: 20px; min-width: 220px; width: 220px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance23 { top: 310px; left: 310px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 300px; left: 270px; min-width: 220px; width: 220px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 220px; height: 460px; }
	#wb_element_instance25 { top: 760px; left: 270px; min-width: 220px; width: 220px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 220px; height: 10px; }
	#wb_element_instance26 { top: 450px; left: 270px; min-width: 220px; width: 220px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance27 { top: 310px; left: 570px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance27 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 300px; left: 530px; min-width: 220px; width: 220px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 220px; height: 470px; }
	#wb_element_instance29 { top: 760px; left: 530px; min-width: 220px; width: 220px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 220px; height: 10px; }
	#wb_element_instance30 { top: 450px; left: 530px; min-width: 220px; width: 220px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance31 { top: 500px; left: 30px; min-width: 200px; width: 200px; min-height: 247px; height: 247px; display: block; }
	#wb_element_instance32 { top: 500px; left: 280px; min-width: 200px; width: 200px; min-height: 247px; height: 247px; display: block; }
	#wb_element_instance33 { top: 500px; left: 540px; min-width: 200px; width: 200px; min-height: 247px; height: 247px; display: block; }
	#wb_element_instance34 { top: 210px; left: 20px; min-width: 730px; width: 730px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance35 { top: 1670px; left: 0px; display: block; }
	#wb_element_instance36 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 50px; }
	#wb_main { height: 882px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 992px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 992px; overflow: visible; min-height: 992px; }
	#wb_element_instance15 { top: 0px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat right top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 20px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { top: 170px; left: 430px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 { top: 120px; left: 20px; min-width: 950px; width: 950px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance19 { top: 390px; left: 70px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 380px; left: 30px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 280px; height: 450px; }
	#wb_element_instance21 { top: 822px; left: 30px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance21 > .wb_shp { width: 280px; height: 10px; }
	#wb_element_instance22 { top: 592px; left: 30px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance23 { top: 390px; left: 390px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 380px; left: 350px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 280px; height: 450px; }
	#wb_element_instance25 { top: 822px; left: 350px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 280px; height: 10px; }
	#wb_element_instance26 { top: 592px; left: 350px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance27 { top: 390px; left: 710px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance27 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 380px; left: 670px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 280px; height: 450px; }
	#wb_element_instance29 { top: 822px; left: 670px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 280px; height: 10px; }
	#wb_element_instance30 { top: 592px; left: 670px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance31 { top: 632px; left: 40px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance32 { top: 632px; left: 360px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance33 { top: 632px; left: 680px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance34 { top: 230px; left: 20px; min-width: 950px; width: 950px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance35 { top: 1670px; left: 0px; display: block; }
	#wb_element_instance36 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 50px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 990px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 990px; overflow: visible; min-height: 990px; }
	#wb_element_instance15 { top: 1px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat right top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 20px; left: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { top: 180px; left: 530px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 { top: 120px; left: 30px; min-width: 1140px; width: 1140px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance19 { top: 380px; left: 140px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 370px; left: 100px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 280px; height: 450px; }
	#wb_element_instance21 { top: 820px; left: 100px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance21 > .wb_shp { width: 280px; height: 10px; }
	#wb_element_instance22 { top: 590px; left: 100px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance23 { top: 380px; left: 500px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 370px; left: 460px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 280px; height: 450px; }
	#wb_element_instance25 { top: 820px; left: 460px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 280px; height: 10px; }
	#wb_element_instance26 { top: 590px; left: 460px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance27 { top: 380px; left: 860px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance27 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 370px; left: 820px; min-width: 280px; width: 280px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 280px; height: 450px; }
	#wb_element_instance29 { top: 820px; left: 820px; min-width: 280px; width: 280px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 280px; height: 10px; }
	#wb_element_instance30 { top: 590px; left: 820px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance31 { top: 630px; left: 110px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance32 { top: 630px; left: 470px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance33 { top: 630px; left: 830px; min-width: 260px; width: 260px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance34 { top: 250px; left: 30px; min-width: 1140px; width: 1140px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance35 { top: 1670px; left: 0px; display: block; }
	#wb_element_instance36 { top: 64px; left: 0px; display: block; }
}
